.heroSection{
    background-image: url('/assets/images/logistics-bnr-img.webp');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    min-height: 380px;
}

.heroSection::before{
    position: absolute;
    content: '';
    inset: 0;
    background:  linear-gradient(90deg, #002B3B 32%, #00000014 65%);
    opacity: 0.9;
}


.heroContainer .content{
display: flex;
flex-direction: column;
gap: 20px;
width: 100%;
max-width: 700px;
position: relative;
z-index: 2;
}

.heroContainer .content h1,
.heroContainer .content p{
    color: white;
}

.heroContainer .content h1{
    font-size: 56px;
    line-height: 64px;
}


.splitContainer{
    display: flex;
    gap: 100px;
}

.splitContainer .content{
    width: calc(45% - 50px);
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.splitContainer .content .pointsCard{
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.splitContainer .content .pointsCard .card{
    width: calc(50% - 15px);
    background-color: var(--dark-blue);
    padding: 20px;
    border-radius: 8px;
     color: white;
    gap: 20px;
    display: flex;
    flex-direction: column;
}


.splitContainer .image{
    width: calc(55% - 50px);
}

.splitContainer .image img{
    width: 100%;
    height: auto;
    float: left;
}

.splitContainer .image img{
    border-radius: 8px;
}

.seaCards{
    display: flex;
    gap: 30px;
    width: 100%;
    max-width: 1200px;
    margin: auto;
}

.seaCards .card{
    width: calc(50% - 15px);
    
}

.seaCards .card img,
.twoCardsContainer .card img{
    width: 100%;
    height: auto;
    float: left;
    border-radius: 8px;
}

.twoCardsContainer{
    display: flex;
    gap: 50px;
}

.twoCardsContainer .card{
    width: calc(50% - 25px);
    display: flex;
    flex-direction: column;
    gap: 20px;
}


/* responsive  */

/* tablet  */
@media screen and (max-width:1200px){

    .seaCards{
    gap: 20px;
}

.seaCards .card{
    width: calc(50% - 10px);
    
}

    .twoCardsContainer{
    flex-direction: column;
    gap: 30px;
}

.twoCardsContainer .card{
    width: 100%;
}

       .splitContainer .content .pointsCard{
        gap: 20px;
    }

    .splitContainer .content .pointsCard .card{
        width: calc(50% - 10px);
    }

    


  .splitContainer{
   flex-direction: column-reverse;
   gap: 30px;
}


.splitContainer .image,
.splitContainer .content{
    width: 100%;
    gap: 16px;
}

         .heroContainer .content{
        width: 60%;
    }

    .heroContainer .content h1{
    font-size: 24px;
        line-height: 32px;
}
}

/* mobile  */
@media screen and (max-width:767px){

        .seaCards{
   flex-direction: column;
}

.seaCards .card{
    width: 100%;
    
}

    .twoCardsContainer .card{
    gap: 16px;
}


      .splitContainer .content .pointsCard .card{
width: 100%;
}

  .heroContainer .content{
        width: 100%;
    }
}